## post-faq 0.10

=== debian/changelog ===
post-faq (0.10-21) unstable; urgency=medium

  * Run dh_clean in overrride_dh_clean.
  * Update to Standards-Version 3.9.8 (no changes).
  * Run wrap-and-sort.
  * Add original ftp server to debian/watch.
  * Convert po files to UTF-8, do some fixup and run debconf-updatepo.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 05 Aug 2016 20:18:40 +0200

post-faq (0.10-20) unstable; urgency=medium

  * Downgrade priority to extra.
  * set -e in debian/postinst and debian/config.
  * Update to Standards-Version 3.9.6 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Tue, 25 Aug 2015 18:00:48 +0200

post-faq (0.10-19) unstable; urgency=low

  * Depend on inn2-inews as a real package alternative to inews.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Fix spelling error in README.Debian.
  * Change build depenency from to debhelper (>= 9).
  * Change debian/compat to "9".
  * Complete rewrite of debian/rules.
  * Update to Standards-Version 3.9.5 (no changes).
  * Add (empty) debian/watch file to mention, that there is no upstream.
  * Made debian/copyright machine readable.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 10 May 2014 19:50:17 +0200

post-faq (0.10-18) unstable; urgency=low

  * Add debconf it.po, thanks to Luca Monducci <luca.mo@tiscali.it>
  * Stop ignoring errors of clean target.
  * Upgrade to Standards-Version 3.8.0 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sun, 15 Feb 2009 14:33:25 +0100

post-faq (0.10-17) unstable; urgency=low

  * Update debconf es.po, thanks to Venturi Debian <venturi.debian@gmail.com>
    (Closes: #408740).

 -- Roland Rosenfeld <roland@debian.org>  Sun, 28 Jan 2007 10:31:32 +0100

post-faq (0.10-16) unstable; urgency=low

  * Add debconf pt.po, thanks to Miguel Figueiredo <elmig@debianpt.org>
    (Closes: #381735).

 -- Roland Rosenfeld <roland@debian.org>  Wed,  9 Aug 2006 20:29:40 +0200

post-faq (0.10-15) unstable; urgency=low

  * Build-Depends instead Build-Depends-Indep debhelper.
  * Update debconf ru.po, thanks to Yuri Kozlov <kozlov.y@gmail.com> 
    (Closes: #361658).
  * Upgrade to Standards-Version 3.7.2 (no changes).
  * Upgrade to debhelper v5 (no real changes).

 -- Roland Rosenfeld <roland@debian.org>  Fri, 30 Jun 2006 21:43:05 +0200

post-faq (0.10-14) unstable; urgency=low

  * Add debconf cs.po, thanks to Miroslav Kure <kurem@upcase.inf.upol.cz>
    (Closes: #309172).
  * Add debconf vi.po, thanks to Clytie Siddall <clytie@riverland.net.au>
    (Closes: #316995).
  * Add debconf sv.po, thanks to Daniel Nylander <yeager@lidkoping.net>
    (Closes: #331579).
  * Upgrade to Standards-Version 3.6.2 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sun, 18 Dec 2005 11:49:58 +0100

post-faq (0.10-13) unstable; urgency=low

  * Update debconf de.po, thanks to Jens Nachtigall <nachtigall@web.de>
    (Closes: #275177).
  * Update debconf pt_BR.po, thanks to Andre Luis Lopes
    <andrelop@debian.org> (Closes: #264248).

 -- Roland Rosenfeld <roland@debian.org>  Thu,  3 Feb 2005 17:25:15 +0100
  

post-faq (0.10-12) unstable; urgency=low

  * Update debconf nl.po (Closes: #263725).
  * Escape some '-' in man page.

 -- Roland Rosenfeld <roland@debian.org>  Sat,  7 Aug 2004 17:32:02 +0200

post-faq (0.10-11) unstable; urgency=low

  * Update debconf da.po (Closes: #237019).
  * Convert debian/changelog to UTF-8.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 25 Apr 2004 11:54:44 +0200

post-faq (0.10-10) unstable; urgency=low

  * Update debconf ja.po (Closes: #234252).

 -- Roland Rosenfeld <roland@debian.org>  Wed,  3 Mar 2004 13:00:30 +0100

post-faq (0.10-9) unstable; urgency=low

  * Add po-debconf to Build-Depends.
  * Apply patch from Christian Perrier <bubulle@debian.org>, which adapts
    the debconf template to the Debconf Templates Style Guide 
    (Closes: #227496, #229208, #230984).
  * Add Japanese debconf translation (Closes: #229290).

 -- Roland Rosenfeld <roland@debian.org>  Sat,  7 Feb 2004 14:39:36 +0100

post-faq (0.10-8) unstable; urgency=low

  * Added nl translation to po-debconf (Closes: #208420).
  * Upgrade to Standards-Version 3.6.1 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sun, 16 Nov 2003 15:12:13 +0100

post-faq (0.10-7) unstable; urgency=low

  * Add po-debconf support:
    - Build-Depend on debhelper >= 4.1.16
    - Add translations: da, fr, pl, pt_BR, ru
  * Remove trailing dot from package description to make lintian happy.
  * Upgrade to Standards-Version 3.5.9 (no changes).
  * Upgrade to debhelper >= 4.1.16:
    - Update rules according to debhelper example.
    - Depend on ${misc:Depends} instead of debconf.
  * Move faqfile.pl from /usr/lib/ to /usr/share/post-faq/.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 14 Mar 2003 22:33:51 +0100

post-faq (0.10-6) unstable; urgency=low

  * Add Spanish translation to templates file (Thanks to Carlos Valdivia
    Yagüe <valyag@hotpop.com>) (Closes: #136459).

 -- Roland Rosenfeld <roland@debian.org>  Fri, 22 Mar 2002 11:54:25 +0100

post-faq (0.10-5) unstable; urgency=low

  * Upgrade to Standards-Version 3.5.6 (no changes).
  * Use Build-Depends-Indep instead of Build-Depends to make lintian
    happy.
  * Upgrade to new debhepler (>=2.2.0):
    - Change to DH_COMPAT=3.
    - Update debian/rules based on debhelper/examples/rules.indep
  * Add debconf support to create /etc/news/server (from
    shared/news/server template), which seems to be necessary since
    inn2-inews doesn't create /etc/news/server itself (partly copied from
    slrn package).

 -- Roland Rosenfeld <roland@debian.org>  Sun, 10 Feb 2002 14:22:51 +0100

post-faq (0.10-4) unstable; urgency=low

  * Upgrade to Standards version 3.1.1: Add Build-Depends.

 -- Roland Rosenfeld <roland@debian.org>  Sun,  9 Jan 2000 00:30:17 +0100

post-faq (0.10-3) unstable; urgency=low

  * Get rid of bashism in postinst (read needs variable name argument).
  * Upgrade to Debian Standards version 3.0.1:
    - GPL now in /usr/share/common/licenses

