=== debian/control ===
Source: post-faq
Section: news
Priority: extra
Maintainer: Roland Rosenfeld <roland@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: po-debconf

Package: post-faq
Architecture: all
Depends: cron, inn2-inews | inews, ${misc:Depends}, ${perl:Depends}
Description: post periodic FAQs to Usenet newsgroups
 The purpose of this package is to handle the posting of periodic
 informational postings to the USENET using cron.
 .
 For this it adds appropriate Message-ID, Expires, Supersedes, and
 References headers.
