=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=uversionmangle=s/^/0./,pasv \
ftp://rtfm.mit.edu/pub/post_faq/post_faq.patch([0-9]*)
